album_api_version: 0.5.1
args:
- description: csv filename
  name: csv_filename
- description: image filename
  name: image_filename
- description: output csv filename
  name: output_filename
- description: Gaussion blur sigma parameter. Usually >2.
  name: sigma
  type: float
- default: false
  description: 'debug mode (default: False)'
  name: debug
changelog: null
covers:
- description: Annotation of Macrophage signal intensities
  source: find_points_3d_from_2d.png
description: A solution for finding 3D coordinates from 2D annotations with respect
  to a target image
documentation:
- README.md
group: de.mdc-berlin
license: Apache v2
name: mbv_find-points-3d-from-2d
solution_creators:
- Kyle Harrington
- Jan Philipp Albrecht
tags:
- vasculature
- segmentation
- projection
timestamp: '2023-01-11T15:02:50.713140'
title: macrophage-brain-vasculature find 3D points from 2D annotations solution
version: 0.1.0-SNAPSHOT
